PLAINBOX-SESSION-REMOVE(1)

NAME
plainbox-session-remove - remove one ore more sessions

SYNOPSIS

        plainbox session remove [-h] SESSION-ID [SESSION-ID ...]

DESCRIPTION

Remove one more more sessions

OPTIONS

Positional arguments:

    Identifier of the session to remove

AUTHOR
Zygmunt Krynicki & Checkbox Contributors

COPYRIGHT
2012-2014 Canonical Ltd